### Method

# Adw SplitButtonset_use_underline

#### Declaration [src]

    void
    adw_split_button_set_use_underline (
      AdwSplitButton* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an underline in the text indicates a mnemonic.

See `AdwSplitButton:label`.

Sets property | `Adw.SplitButton:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  Whether an underline in the text indicates a mnemonic.